Subject: [permaculture] Bermuda grass, options, etc.

From: Steve Diver <[email-masked]>
Date: Fri, 22 Jun 2007 11:26:37 -0500 (GMT-05:00)

Hello Don -

In the 1970s it was jokingly said by horticulturists (who
manage landscapes, nurseries, orchards, and farms) that 
glyphosate was invented to control bermudagrass, because
its systemic mechanism was so fantastically effective in
controlling this pernicious, perennial grassy weed.

My list was geared to non-chemical vegetation control methods.

Loosening the soil is a normal procedure in farming and
gardening, so it is appropriate for solarization.  
No-till is appropriate for some applications, but it has
many limitations.

Plastic sheeting is a pasteurization process, not a
sterilization process. 

Cover crops work great. The sequence of tillage and cover
cropping desribed by ATTRA -- based on old and new agricultural
literature and practitioner experience -- has been sucessfully
employed on dozens of modern-day market farms.  Farmers have 
done this method for decades.  But it takes time and patience 
to work with the land and mimic Nature. 

Weed barrier is a superb method geared to no-till or tillage,
depending on the situation.  I have helped hundreds of farmers 
and gardeners get into durable weed barrier systems. Frankly, 
it has revolutionized non-chemical weed control.  It is critical 
to use a good quality, durable weed barrier and not a cheap 
imitation. 

I suppose the chicken tractor method might take a whole growing
season.  

You're right that glyphosate works great and has many applications.

But the challenging task is finding alternatives to chemical herbicides
that work.   

I have thoroughly documented the methods I describe through in-depth 
literature research and observation of practicing farms and gardens. 

My workshop on organic vegetable production at Southern SAWG in
January 2007 contains some images of the farms and gardens that
I've visited or managed.  Crooked Holler Farm is my acreage in
Arkansas.  The weed barrier system is 30' x 100'; it is a superb  
way to grow organic curcurbits.  I've seen farms that raise 
curcurbits by this method that use geotextile patches 30' x 300' 
in dimention, with four or five patches. That's a lot of melons 
and pumpkins.  

Organic Vegetable Production
http://www.ssawg.org/documents/SSAWG-Org-Veg-Prod-SDiver-PDF.pdf

Regards,
Steve Diver

_______________________________________________
permaculture mailing list
[email-masked]
http://lists.ibiblio.org/mailman/listinfo/permaculture
-go to the above link to subscribe to or unsubscribe from this list-